@font-face{
    src:  url("font/impact/impact.ttf");
    font-family: impact;

}
body{
    margin: 0;
    /*background-image: url("img/blacha.jpg");*/ 
}

.bg-color{

    background-color: #1e1e1e;
}

.odkup{
text-align: center;
font-size: 2.5em;
}

.napis_srodek{
text-align: center;
font-size: 1.3em;
}
.nav-link{
    /*    margin-right: 10px;
        margin-left:  10px;*/
    text-align: center;
    font-family: impact;
    letter-spacing: 2px;

}

.active{
    background-color: #8A8000;
}
.nav-link:hover{
    background-color: #8A8000;
}

.navbar{
    position: fixed;
    top: 0px;
    z-index: 2;
    width: 100%;
}


.navbar-item{
    width: 148px;
    margin-right: 2px;
}
.dropdown{
    width: 150px;
    text-align: center;

}
.navbar-nav{
    margin-left: auto;


}
.jumbotron {
    /*background-color: #DCCD68;*/
    padding-bottom: 20px;
    padding-top: 30px;
    border-radius: 1px;
    margin-top: 56px;
    background: rgba(76, 175, 80, 0.3);
    color: yellow;
}
.jumbotron p{
    font-size:35px;
    font-weight: 600;

}
.jumbotron .container{
    text-align: center;
    opacity: 0.9;
}

.img-thumbnail{
    border: none;

    border-radius: 2px;
    margin-top: 10px;
}
img{
    border-radius: 1px;
}
#opis{
    text-align: left;
    font-size: 20px;
    padding-bottom: 30px;
    padding-left: 15px;
    padding-right:15px;
    min-width: 300px;
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
    color: black;
}
#kontakt{
    text-align: center;
    font-size: 18px;
    padding-bottom: 30px;
    padding-top: 50px;
    padding-left: 15px;
    padding-right:15px;
    color: black;
    font-family: verdana;

}
#kontakt img {
    /* text-align: center;*/
}
.pandera{
    margin-bottom: 13px;
    margin-left: -40px;
    
}
.mail{
    line-height: 40px;   
}
#pusty{
    width: 5px;
}
.dropdown-item:hover{
    background-color: gray;
    color: white;
}



.container p{
    font-family: verdana;
    text-align: left;

}
#foto-elektro img{
    width: 100%;
    margin-top: 56px;
}
#img-mob{
    display: none;
}
#foto-dol img{
    width: 100%;
}
.onas{
    font-family: impact;
    letter-spacing: 1px;
    font-size: 25px;
}
.nap-pow{
    font-family: verdana;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 20px;
    letter-spacing: 1px;
    background-color: black;
    color: white;
    text-align: center;
    width: 100%;
   padding: 20px 50px;
}
.nap-pow a{
    display: none;
}
.nap-bdo{
    font-family: verdana;
    font-weight: bold;
    font-size: 35px;
    letter-spacing: 3px;
    text-align: center;
    width: 100%;
}
.pogrubienie{
    font-family: verdana;
    font-weight: bold;
}
.pogrubienie1{
    font-family: impact;
    font-size: 22px;
}
.col-lg-6 img{
    padding-left: 30px;
    /*width: 646px;*/
    width: 110%;
    margin-top: 85px;
}
.footer {
    position: relative;
    bottom: 0;
    background-color: black;
    text-align: center;
    height: 53px;
    color: white;
    padding-top: 14px;
}
.footer img{
    padding-left: 5%;
    padding-bottom: 5px;
}
.footer span{
    padding-right: 5%;
    font-family: verdana;
    font-size: 17px;

}
.footer  a{
    display: none;
}

#pojemniki img{
    margin-top: 12px;
    height: 400px;
    width: auto;
}

#nap-lew p{
    float: left;
    font-family: verdana;
    font-size: 20px;
    margin-left: 120px;
    font-weight: bold;
}
#nap-pra p{
    float: right;
    font-family: verdana;
    font-size: 20px;
    margin-left:  120px;
    font-weight: bold;
}
#img-recy{
    float: none;
    margin-left: -100px;
    padding-right: 50px;
}
#img-recy img{
    height: 400px;
    width: auto;

}
#rec-text p{
    margin-left: 10px;
    padding-left: 10px;
}

#pods{
    padding-right: 70px;
    padding-left: 70px;
    text-align: center;

}
.co-odb{
    font-family: impact;
    letter-spacing: 1px;
    font-size: 25px;
}
.co-odb1{
    font-family: impact;
    letter-spacing: 1px;
    font-size: 25px;
    margin-left: 120px;
}
.co-odb2 p{
    font-family: verdana;
    font-size: 15px;
    text-align: center;
    margin-top: 40px;
}
.yellow{
    height: 30px;
    width: 30px;
    background-color: #FEF200;
    float: left;

}
.yellow-opis{
    float: left;
    padding-left: 50px;
    margin-top: -32px;
    padding-bottom: 20px;
    min-width: 550px;
    font-family: verdana;
}
#img-odb{
    width: 470px;
}
#img-odb-pol{
    display: none;
}
.black{
    height: 50px;
    width: 300px;
    background-color: black;
    color: white;
    text-align: center;
    font-size: 15px;
    margin-top: 20px;
    margin-left: 40px;
    padding-top: 5px;
    float: left;
    line-height: 18px;

}
.pobierz img{
    float: left;
    height: 50px;
    width: 50px;
    margin-top: 20px;
    margin-left: 15px;
}
#pobieranie{
    margin-top: 10px;
    font-family: verdana;
}
.maly-text{
    font-family: verdana;
    font-size: 12px;
    line-height: 15px;
    margin-top: 10px;
}
.empty{
    height: 80px;
    width: 100%;
}
#zaprosznie p{
    font-family: verdana;
    font-weight: bold;
    font-size: 23px;
    text-align: center;
}
.odstep{
    width: 100%;
    height: 20px;
}
.zoom{
    transition: 0.8s;
    width: 100%;
    height: 100%;
}
.zoom:hover{
    transform: scale(1.1);

}

iframe{
    margin-top: 14px;
    width: 600px;
    height: 361px;
}
#tel-smart{
    display: none;
}
.icon-phone{
    font-size: 19px;
    color: yellow;
}
#text-opis{
    margin-left: -15px;
    font-size: 17px;
}
.header{
    text-align: center;
}







@media screen and (max-width: 1199px) {
    
.pandera{
    margin-bottom: 13px;
    margin-left: -125px;
}
    
}

@media screen and (max-width: 991px) {
    .navbar a{

    }
   .odkup{
text-align: center;
font-size: 1.5em;
}

    .navbar-item{
        width: 100%;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 1px;
        padding-top: 0px;
        padding-bottom: 0px;

    }
    .dropdown{
        width: 100%;
        text-align: center;

    }
    .nav-link{
        width: 100%;
        height: 45px;
        padding-top: 10px;
    }
    .nav-link:hover{

        background-color: #8A8000;

    }
    .jumbotron p{
        font-size:28px;
        font-weight: 400;
    }
    .jumbotron {
        padding-bottom: 5px;
        padding-top: 10px;
        border-radius: 1px;
    }
    .onas{
        font-weight: bold;
        letter-spacing: 1px;
    }
    .col-lg-6 img{
        padding-left: 0px;
        width: 100%;
        margin-top: 65px;
    }
    .footer{
        height: 55px;
    }
    .footer img{
        display: none;
    }

    .footer #email{
        display: none;
    }
    .footer  a{
        display: block;
        text-decoration: none;
        margin: 0;
        color: white;
        padding-top: 4px;
    }
    .footer span{
        display: none;
    }

    #pojemniki img{
        margin-top: 12px;
        padding-left: 0px;
        width: 100%;
        height: 80%;
    }

    #img-recy{
        margin-left: 0px;
        padding-right: 0px;
        text-align: center;
    }


    #rec-text p{
        margin-left: -10px;
    }

    #nap-lew p{
        font-family: verdana;
        font-size: 17px;
        margin-left: 20px;
        font-weight: bold;
        padding-top: -30px;

    }
    #nap-pra p{
        font-family: verdana;
        font-size: 17px;
        font-weight: bold;
        margin-left: 20px;

    }
    .col-lg-10 p{
        padding-top: -50px;
    }

    .yellow-opis{
        float: left;
        padding-left: 40px;
        margin-top: -30px;
        padding-bottom: 20px;
        min-width: 700px;
    }
    #img-odb{
        display: none;
    }
    #img-odb-pol{
        display: block;
        width: 100%;
    }

    #pobieranie{
        margin-top:40px;
        font-family: verdana;
    }
    iframe{
        margin-top: 14px;
        margin-left: 4px;
        width: 633px;
        height: 361px;
    }
    .nap-pow{
    font-size: 18px;
}
.odstep{
    display: none;
}
.pandera{
    margin-bottom: 13px;
    margin-left: 0px;
}
.zoom:hover{
    transform: scale(1.0);
}
.pogrubienie2{
    display: none;
}

#tel-smart{
    display: block;
}
.nap-pow a{
    display: inline;
    text-decoration: none;
    color: #8A8000;
}
.nap-pow span{
    display: none;
}
 .nap-bdo{
        font-size: 25px;
        letter-spacing: 2px;
    }
.icon-phone{
    font-size: 16px;
}
}

@media screen and (max-width: 768px) {
    
    
     #foto-elektro img{
     display: none;
    }
    #foto-elektro  #img-mob{
         display: inline;
       width: 100%;
        margin-top: 55px;
    }
    .yellow-opis{
        float: left;
        padding-left: 40px;
        margin-top: -20px;
        padding-bottom: 20px;
        min-width: 500px;
    }


    .yellow-opis{
        margin-top: -31px;
    }
    iframe{
        margin-top: 14px;
        margin-left: 4px;
        width: 503px;
        height: 361px;
    }
       .nap-pow{
    font-size: 15px;
}
#email{
    display: none;
}
}

@media screen and (max-width: 576px) {
    .yellow-opis{
        float: left;
        padding-left: 40px;
        margin-top: -20px;
        padding-bottom: 20px;
        min-width: 100%;
    }
    .black{
        font-size: 14px;
        padding-top: 5px;
        margin-left: -10px;
        max-width: 235px;
    }
    .co-odb1{
        font-family: impact;
        letter-spacing: 3px;
        font-size: 20px;
        margin-left:  50px;
    }
    .yellow-opis{
        margin-top: -31px;
    }
    iframe{
        margin-top: 14px;
        width: 98%;
        height: 361px;
    }
    .navbar-brand img{
        height: 25px;
        margin-top: -6px;
    }
.pobierz img{
    float: left;
    height: 50px;
    width: 42px;
    margin-top: 20px;
    margin-left: 8px;
}

}
